<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.8.0.final using JasperReports Library version 6.8.0-2ed8dfabb690ff337a5797129f2cd92902b0c87b  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="nrg_dvm_quote_FR" pageWidth="595" pageHeight="842" columnWidth="555" leftMargin="20" rightMargin="20" topMargin="0" bottomMargin="0" uuid="7e604b7e-e7f5-4a5f-8483-c65ee1934d2d">
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="Json.xml"/>
	<queryString>
		<![CDATA[]]>
	</queryString>
	<background>
		<band splitType="Stretch"/>
	</background>
	<detail>
		<band height="820">
			<subreport>
				<reportElement stretchType="ContainerHeight" isPrintRepeatedValues="false" x="0" y="0" width="538" height="820" isPrintWhenDetailOverflows="true" uuid="a6aabe7a-3d9f-499c-a510-ff7a17f9aa84"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_front_page.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="802">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<subreport>
				<reportElement stretchType="ContainerHeight" isPrintRepeatedValues="false" x="0" y="0" width="538" height="802" isPrintWhenDetailOverflows="true" uuid="7cf246d8-d9d8-40e0-931a-9d08a29bf5b6"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_commitment.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="827">
			<subreport>
				<reportElement x="0" y="0" width="538" height="802" uuid="83577d29-a403-4324-909a-03b1bc84223a"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_argument_panel.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="820">
			<subreport>
				<reportElement x="0" y="0" width="538" height="802" uuid="d0ac1302-671f-4d12-bb0e-e7438e119dfc"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_argument_inverter.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="825">
			<subreport>
				<reportElement x="0" y="0" width="537" height="802" uuid="229a17e1-561c-4579-81b6-bef5e6c9ed86"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_argument_service.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="840">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<subreport>
				<reportElement x="0" y="0" width="537" height="802" uuid="b1cdfc3d-3f6d-4a32-8d82-8170ad07a353"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_profitability.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="820">
			<subreport>
				<reportElement x="0" y="0" width="538" height="795" uuid="85fd87e8-fe21-4f58-9599-a0f1a833b88d"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_hellosun.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="835">
			<subreport>
				<reportElement x="0" y="0" width="538" height="802" uuid="c985ab0d-7c58-4217-926a-677c1c709a5c"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_detail_hellosun.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="840">
			<subreport>
				<reportElement x="0" y="0" width="538" height="802" uuid="7f962810-9bbf-4434-bd47-ff547c24a01a"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_detail.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="825">
			<subreport>
				<reportElement x="0" y="0" width="538" height="802" uuid="01147c11-da67-4647-bb2f-481b4fa021e1"/>
				<dataSourceExpression><![CDATA[((net.sf.jasperreports.engine.data.JsonDataSource)$P{REPORT_DATA_SOURCE}).subDataSource()]]></dataSourceExpression>
				<subreportExpression><![CDATA["quote_complements_and_partners.jasper"]]></subreportExpression>
			</subreport>
		</band>
		<band height="842">
			<staticText>
				<reportElement x="-12" y="11" width="281" height="791" uuid="7d00404b-6abb-4e5f-9b2f-d98ee022bc04"/>
				<textElement textAlignment="Justified" markup="styled">
					<font fontName="HelveticaNeueLTStdLtEx" size="5" isBold="false" isUnderline="false"/>
					<paragraph lineSpacing="Fixed" lineSpacingSize="7.0"/>
				</textElement>
				<text><![CDATA[
<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 1 – CHAMP D’APPLICATION</style>

<style isBold="true" pdfFontName="Times-Bold">1.1</style>  Les présentes conditions générales (ci-après, les « Conditions Générales ») sont applicables (i) à la livraison et mise en place de toute installation (installation photovoltaïque (PV), boiler thermodynamique, chaudière à pellet, chaudière gaz à condensation, panneaux radiants, pompe à chaleur, ou autre, ci-après l’ « Installation ») et/ou (ii) à toute prestation de service (nettoyage de panneaux PV, audit énergétique, ou autre … ci-après le « Service ») chez un client -tel qu’identifié en tête du Devis- (ci-après, le « Client ») réalisée par la société anonyme ENERGREEN SOLUTIONS SA dont le siège social est établi Avenue Lavoisier 13 à 1300 Wavre et qui est inscrite auprès de la Banque-Carrefour des Entreprises sous le n° 0817.733.655 (ci-après dénommée l’« Entrepreneur »). L’Entrepreneur et le Client sont également dénommés ci-après, chacun individuellement la « Partie » et, collectivement, les « Parties ».

<style isBold="true" pdfFontName="Times-Bold">1.2</style>  Par l’acceptation et la signature du devis émis par l’Entrepreneur mentionnant les conditions particulières, en ce compris la description de l’Installation et/ou du Service ainsi que les conditions financières y relatives (ci-après, le « Devis »), le Client reconnaît avoir reçu un exemplaire des présentes Conditions Générales, en avoir pris connaissance et les avoir acceptées dans leur intégralité. Il ne peut être dérogé aux présentes Conditions Générales que moyennant l’accord écrit de l’Entrepreneur.

<style isBold="true" pdfFontName="Times-Bold">1.3</style>  Les Parties conviennent que les présentes Conditions Générales ainsi que le Devis mentionnant les conditions particulières applicables acceptées par le Client, constituent ensemble un contrat d’entreprise (ci-après, le « Contrat d’Entreprise »).

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 2 – DEVIS ET ACCEPTATION DU CLIENT</style>

<style isBold="true" pdfFontName="Times-Bold">2.1</style>  Devis - Suivant la sollicitation du Client, par écrit (courrier ordinaire, télécopie ou courrier électronique) ou par téléphone, l’Entrepreneur formalise et lui communique un Devis. Les Parties reconnaissent que le Devis émit par l’Entrepreneur ne vaut que pour les Installations et/ou Services y mentionnés et ne couvre notamment pas les éventuels frais supplémentaires supportés par l’Entrepreneur, notamment en vue de remédier à toute non-conformité aux normes applicables (en particulier celles de l’installation électrique ou de chauffage et/ou de la structure du toit servant de support aux panneaux photovoltaïques). Le Client reconnait que les études, catalogues, brochures, listes de prix, documentations techniques, mentions du site internet, (etc.) de l’Entrepreneur ne constituent pas des offres et sont sans engagement. 

<style isBold="true" pdfFontName="Times-Bold">2.2</style>  Acceptation du Client - Le Client dispose d’un délai de trente (30) jours calendriers à compter de la date figurant sur le Devis pour l’accepter. Passé ce délai, le Devis sera de plein droit considéré comme caduc, sauf accord contraire et écrit de l’Entrepreneur. Toute commande sera considérée comme définitive et le Contrat d’Entreprise sera considéré valablement conclu à compter de la date à laquelle le Client aura renvoyé le Devis dûment complété et signé. 

<style isBold="true" pdfFontName="Times-Bold">2.3</style>  Contrat conclu hors établissement - Dans l’hypothèse où le Contrat d’Entreprise aurait été conclu en dehors de l’établissement de l’Entrepreneur (telle que définie à l’article I.8, 31° du Code de droit économique), l’Entrepreneur informe le Client qu’il dispose d'un délai de 14 jours à dater de la signature du contrat pour se rétracter, sans avoir à motiver sa décision et sans encourir d'autres coûts que ceux prévus à l'article VI.70, § 1er, alinéa 2, et à l'article VI.71 du Code de droit économique. Le Client désireux d’exercer son droit de rétractation doit en informer l’Entrepreneur, avant l'expiration du délai de 14 jours indiqué ci-dessus, de sa décision de se rétracter du contrat. Pour ce faire, le client peut soit utiliser le modèle de formulaire de rétractation joint en annexe, soit faire une autre déclaration dénuée d'ambiguïté exposant sa décision de se rétracter du contrat.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 3 – PRESTATIONS DE L’ENTREPRENEUR ET MODALITES D’EXECUTION</style>

<style isBold="true" pdfFontName="Times-Bold">3.1</style>  L’Entrepreneur s’engage uniquement à ce qui est expressément déterminé dans le Contrat d’Entreprise. L’Entrepreneur s’engage à fournir ses meilleurs efforts pour assurer la bonne exécution des prestations qui lui sont confiées (étant entendu que « meilleurs efforts » signifie les efforts qu’un professionnel raisonnable dans la situation de l’Entrepreneur mettrait en œuvre pour réaliser ses missions de manière aussi efficiente et diligente que possible), et ce, dans le respect des règles de l’art généralement reconnues au moment de leur exécution et des spécifications et instructions raisonnables préalables du Client.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 4 – LIVRAISON – AGREATION - RECEPTION</style>

<style isBold="true" pdfFontName="Times-Bold">4.1</style>  Dans un délai de trente (30) jours calendriers à compter de la réception par l’Entrepreneur de l’acompte tel que mentionné au Devis ait été dûment réceptionné et pour autant qu’il ait réceptionné le Devis complété et signé, l’Entrepreneur communiquera au Client les délais (i) de livraison, d’installation et de mise en service de l’Installation et/ou (ii) de prestation du Service convenu. Ces délais sont donnés à titre indicatif et constituent une obligation de moyen dans le chef de l’Entrepreneur.

<style isBold="true" pdfFontName="Times-Bold">4.2</style>  Le Client s’engage à fournir l’accès aux lieux où l’Installation doit être livrée et installée et/ou le Service presté. Le cas échéant, le Client s’engage également à fournir gratuitement l’électricité et l’eau nécessaire au montage de l’Installation et/ou à la prestation du Service convenu.

<style isBold="true" pdfFontName="Times-Bold">4.3</style>  Sauf convention contraire, le client devra prévoir un emplacement de 6 mètres minimum devant le bâtiment faisant l’objet de l’Installation et/ou de la prestation du Service convenu et, au besoin, se chargera des démarches administratives et des frais en vue de réserver l’espace nécessaire sur la voirie publique.

<style isBold="true" pdfFontName="Times-Bold">4.4</style>  Le Client est tenu de communiquer à l’Entrepreneur tout obstacle/difficulté existant ou prévisible susceptible d’empêcher, retarder ou rendre plus difficile la livraison et le placement de l’Installation ou la prestation du Service, et ce, lors de la visite du représentant de l’Entrepreneur ou, en toute hypothèse, dans un délai de deux (2) jours ouvrables précédant la date prévue pour la livraison et/ou la pose de l’Installation et/ou la prestation du Service. L’Entrepreneur ne peut être tenu pour responsable de tout retard ou frais occasionnés par toute situation particulière ou imprévue, tel que notamment (i) l’absence du Client ou d’un représentant lors de la venue de l’Entrepreneur ou de son représentant, (ii) la présence d’un marché obstruant le passage, (iii) les rues piétonnières et les travaux de voirie non signalés ou (iv) une distance d’accès supérieure à dix (10) mètres entre le point de déchargement et l’immeuble du Client. En cas d’impossibilité de livraison ou de pose de l’Installation et/ou de prestation du Service pour une cause imputable au Client, telle que notamment son absence, celui-ci sera tenu de supporter les frais exposés par l’Entrepreneur et/ou son représentant.

<style isBold="true" pdfFontName="Times-Bold">4.5</style>  L’Entrepreneur s’engage à tout mettre en œuvre en vue de délivrer l’Installation et/ou de prester le Service prévus dans le Devis au lieu et dans les délais convenus. Les risques afférents à l’Installation et aux éléments la composant sont transférés au Client dès sa livraison.

<style isBold="true" pdfFontName="Times-Bold">4.6</style>  Réception-agréation - Le Client est tenu de contrôler l’Installation livrée et/ou le Service presté immédiatement au moment de la livraison et/ou de la prestation afin de vérifier sa conformité avec le Devis et la présence de dommages et/ou de malfaçons apparents au terme d’un examen attentif. Si tout ou partie de l’Installation livrée et/ou du Service presté n’est pas conforme avec le Devis, le Client est tenu de refuser de réceptionner l’Installation et/ou le Service non-conforme ou de ne l’accepter que moyennant une réserve écrite. A défaut de refus ou de réserve écrite, le Client est censé avoir accepté l’Installation livrée et/ou le Service presté comme étant conforme au Devis.

<style isBold="true" pdfFontName="Times-Bold">4.7</style>  A titre particulier, la réception-agréation d’une installation photovoltaïque est effective lorsque l’Organisme de Contrôle l’aura réceptionné et vaut, pour autant qu’elle ne soit pas encore acquise , réception-agréation]]></text>
			</staticText>
			<staticText>
				<reportElement x="279" y="0" width="290" height="802" uuid="53d5a5fa-289d-4742-aef9-b7a94742851c"/>
				<textElement textAlignment="Justified" markup="styled">
					<font fontName="HelveticaNeueLTStdLtEx" size="5" isBold="false" isUnderline="false"/>
					<paragraph lineSpacing="Fixed" lineSpacingSize="7.0"/>
				</textElement>
				<text><![CDATA[définitive et sans réserve des travaux. L’Entrepreneur peut, sans que le non-exercice de ce droit n’affecte d’une quelconque manière la réception-agréation définitive des travaux découlant de la mise en service de l’Installation photovoltaïque, inviter le Client à lui confirmer cette réception-agréation par écrit.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 5 – PRIX DES SERVICES ET SUPPLEMENTS</style>

<style isBold="true" pdfFontName="Times-Bold">5.1</style>  Lorsqu’un premier acompte est mentionné sur le Devis, celui-ci est dû dès l’acceptation du Devis et préalablement à toute livraison, installation et mise en service d’une Installation et/ou prestation du Service. Si d’autres acomptes sont mentionnés sur le Devis préalablement à l’exécution des prestations de l’Entrepreneur, ceux-ci sont également dus selon les modalités et délais définis sur le Devis. A défaut de paiement, l’Entrepreneur se réserve le droit de suspendre l’exécution des prestations prévues dans le Devis. Le solde du montant total devra être payé par le Client au moment de la réception-agréation de l’Installation sur réception de la facture correspondante.

<style isBold="true" pdfFontName="Times-Bold">5.2</style>  Toute demande du Client de modification de la mission de l’Entrepreneur telle qu’établie dans le Devis ou toute demande de prestation d’un Service ou d’un produit supplémentaire acceptée par l’Entrepreneur, fera l’objet d’un écrit et pourrait donner lieu à un supplément de prix, ainsi que, le cas échéant, à la révision du délai d’exécution de tout ou partie des missions de l’Entrepreneur.

<style isBold="true" pdfFontName="Times-Bold">5.3</style>  Les garanties concédées sur les produits comprennent uniquement la réparation et/ou le remplacement, prévus dans les conditions de garanties de la (ou des) pièce(s) défectueuse(s) garantie(s). Elles ne comprennent en aucun cas l’éventuel contrôle par un organisme agréé et/ou déclaration à l’administration compétente qui serai(en)t rendu(s) nécessaire(s) par la réparation et/ou le remplacement de la (ou des) pièce(s) concernée(s).

<style isUnderline="true"  isBold="true" pdfFontName="Times-Bold">ARTICLE 6 – MODALITES DE PAIEMENT</style>

<style isBold="true" pdfFontName="Times-Bold">6.1</style>  Tout montant dû à l’Entrepreneur est payable à son siège social, net et au comptant, sauf conditions contraires reprises sur le Devis ou toute facture y relative émise par l’Entrepreneur. Les intermédiaires, représentants, préposés ou sous-traitants de l’Entrepreneur ne sont en aucune manière habilités à recevoir les paiements du Client et/ou à délivrer une quittance valable.

<style isBold="true" pdfFontName="Times-Bold">6.2</style>  Le non-paiement total ou partiel de tout montant dû à son échéance entraînera, après l’écoulement d’un délai de sept (7) jours calendriers, l’envoi d’une lettre de rappel de paiement. A défaut pour le Client de payer le montant dû dans les quinze (15) jours calendriers de son échéance, celui-ci sera majoré de plein droit, des intérêts au taux annuel de dix (10)%, ainsi que d’une indemnité forfaitaire de dix (10)% avec un minimum de sept-cent cinquante (750) €. Sauf cas de force majeure et sans préjudice de l’Article 8.4 des présentes Conditions Générales, dans l’éventualité où l’Entrepreneur resterait en défaut d’exécuter son obligation de livraison et causerait un préjudice au Client, celui-ci pourra, après l’envoi d’une mise en demeure restée sans suite pendant quinze (15) jours calendriers, réclamer à l’Entrepreneur une indemnité similaire.

<style isBold="true" pdfFontName="Times-Bold">6.3</style>  Toute contestation concernant une facture doit être motivée et adressée à l’Entrepreneur dans les sept (7) jours calendriers de la date de la facture par courrier recommandé. Passé ce délai, la contestation ne sera pas recevable.

<style isBold="true" pdfFontName="Times-Bold">6.4</style>  Si une facture est établie au nom d’un tiers à la demande du Client, le Client et le tiers sont solidairement tenus au paiement de la dette concernée vis-à-vis de l’Entrepreneur.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 7 – RESERVE DE PROPRIETE</style>

<style isBold="true" pdfFontName="Times-Bold">7.1</style>  Toute Installation livrée et/ou mise en place reste la propriété de l’Entrepreneur jusqu’au paiement  intégral de tout montant dû en principal, frais, intérêts et indemnités éventuelles. A défaut de paiement des sommes dues à l’échéance, l’Entrepreneur aura le droit de reprendre l’Installation aux frais du Client; le cas échéant, le Client autorise l’Entrepreneur ou les personnes 

qu’ils désignent à accéder aux lieux où se trouvent l’Installation livrée et/ou mise en place.

<style isBold="true" pdfFontName="Times-Bold">7.2</style>  Jusqu’au paiement intégral de l’Installation, le Client ne peut ni la revendre, ni la donner en gage, ni l’affecter à quelque sûreté ou privilège sans l’accord préalable et écrit de l’Entrepreneur. Le Client s’engage à avertir l’Entrepreneur de toute saisie pratiquée par un tiers sur l’Installation livrée ou sur l’immeuble où l’Installation a été placée et dont le prix n’est pas intégralement payé. De même, le Client s’engage à informer l’Entrepreneur dans l’éventualité où l’Installation livrée serait entreposée dans un lieu loué par le Client ou une tierce personne et communiquera à l’Entrepreneur les coordonnées du bailleur. Jusqu’à complet paiement, et pour autant que de besoin, le Client renonce au bénéfice de l’accession.

<style isUnderline="true"  isBold="true" pdfFontName="Times-Bold">ARTICLE 8 – GARANTIES ET RESPONSABILITES DE L’ENTREPRENEUR</style>

<style isBold="true" pdfFontName="Times-Bold">8.1  GARANTIE DE CONFORMITE</style>

<style isBold="true" pdfFontName="Times-Bold">8.1.1</style>  Garantie de l’Entrepreneur - Sauf dispositions contractuelles contraires, l’Entrepreneur offre une garantie de 2 ans sur tous les produits installés, sans préjudice de la garantie offerte par le fabricant.

<style isBold="true" pdfFontName="Times-Bold">8.1.2</style>  Garantie du fabricant - L’Entrepreneur n’assume pas la garantie des vices affectant les différents éléments composant l’Installation, sous réserve des obligations qui lui incombent en vertu de la législation régissant la vente des biens de consommation (articles 1649bis à 1649octies du Code civil). Toutefois, l’Entrepreneur cède au Client tous les droits qu’il pourrait avoir contre le fabricant du chef de ces vices. En annexe aux présentes Conditions Générales, il est communiqué au Client copie des garanties relatives à son Installation telles que données par le fabricant et dont le Client reconnait avoir pris parfaite connaissance. En fonction du type d’Installation et à la condition expresse que les Parties le prévoient expressément par écrit dans le Devis, la garantie du fabricant peut être étendue par le biais du service de sociétés d’assurance sans rapport direct avec le fabricant.

<style isBold="true" pdfFontName="Times-Bold">8.1.3</style>  Garantie des biens de consommation - Pour autant que de besoin, il est rappelé que le Client a des droits légaux au titre de la législation régissant la vente des biens de consommation (articles 1649bis à 1649octies du Code civil), lesquels ne sont pas affectés par la garantie conférée par le fabricant. Toute réclamation faite à ce titre doit être notifiée à l’Entrepreneur par courrier recommandé ou télécopié dans un délai maximum de deux (2) mois à partir de la découverte du défaut de conformité. La lettre de réclamation doit comporter une description du défaut de conformité constaté et de la date de son constat. A défaut de notification dans le délai, le Client sera déchu de ses droits. En cas de constatation d’un défaut de conformité, le Client évitera toute utilisation de l’élément non-conforme et, au besoin, de l’ensemble de l’Installation, qui aurait pour effet d’aggraver le défaut constaté. A défaut, l’Entrepreneur ne sera pas tenu de supporter toute aggravation du défaut de conformité en découlant. Le bénéfice de la garantie suppose que les produits sur lesquels elle porte, soient utilisés et entretenus dans les conditions édictées par l’Entrepreneur ou, à défaut, par le fabricant (catalogues, notices, manuels mis à disposition du Client) ou, à défaut, dans des conditions normales d’utilisation et d’entretien.
N’ouvrirons pas le droit au bénéfice de la garantie, toute panne ou dommage résultant de (i) toute intervention, réglage, réparation ou opération assimilable à des travaux d’entretien ou de réparation effectués sur les produits livrés par une personne non-agréée par l’Entrepreneur et de (ii) tout incendie, dégât électrique, dégât des eaux, accident ou défaut de climatisation, orage ou tout autre phénomène météorologique. Toute intervention de l’Entrepreneur au titre de la garantie des biens de consommation est, au préalable, subordonnée à une inspection et, si nécessaire, à la reprise par l’Entrepreneur pour examen des éléments estimés par le Client comme non-conformes, accompagnés d’une copie des factures et d’une description exacte, claire et complète de la non-conformité constatée. Aucun élément de l’Installation ne peut être renvoyé à l’Entrepreneur, sauf accord préalable et écrit de sa part. Lorsque les conditions de la garantie sont établies, l’intervention de l’Entrepreneur se limite à la réparation ou au remplacement des éléments non-conformes à ses frais. Le remplacement ou la réparation d’une pièce non-conforme n’a pas pour effet de prolonger la durée initiale de la garantie.
]]></text>
			</staticText>
			<textField>
				<reportElement x="-12" y="0" width="281" height="30" uuid="250f8f00-3c12-424d-b8ba-952f424f6e06">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font fontName="HelveticaNeueLTStdLtEx" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["CONDITIONS GENERALES ENERGREEN SOLUTIONS SA"]]></textFieldExpression>
			</textField>
		</band>
		<band height="842">
			<staticText>
				<reportElement x="-12" y="4" width="280" height="798" uuid="016350ea-b0ff-4f5e-b6b1-e5813178ece0">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
				</reportElement>
				<textElement markup="styled">
					<font fontName="HelveticaNeueLTStdLtEx" size="5"/>
					<paragraph lineSpacing="Fixed" lineSpacingSize="7.0"/>
				</textElement>
				<text><![CDATA[
<style isBold="true" pdfFontName="Times-Bold">8.2 GARANTIE DES TRAVAUX LIES A L’INSTALLATION</style>

<style isBold="true" pdfFontName="Times-Bold">8.2.1</style>  Vice caché véniels - Pendant une période de deux (2) ans à dater de la réception-agréation visée à l’Article 4 des présentes Conditions Générales, l’Entrepreneur assure la responsabilité des vices cachés véniels liée aux travaux effectués en vue de la pose de l’Installation. Toute action diligentée par le Client de ce chef doit, à peine de déchéance, être intentée dans un délai de deux (2) mois à compter de la survenance des vices cachés véniels liés aux travaux effectués. Des éventuelles négociations entre l’Entrepreneur et le Client ne suspendent, ni n’interrompent ce délai de deux (2) mois, sauf accord contraire et écrit des Parties. Dans l’éventualité où la responsabilité de l’Entrepreneur pour vice caché véniel serait établie, l’Entrepreneur sera uniquement tenu de réaliser à ses frais les travaux nécessaires afin de ragréer les travaux tels qu’initialement convenus.

<style isBold="true" pdfFontName="Times-Bold">8.2.2</style>  Garantie d’étanchéité - Dans le cas d’une installation photovoltaïque, pendant une période de dix (10) ans à dater de la réception-agréation visée à l’Article 4 des présentes Conditions Générales et pour autant que l’Entrepreneur ait effectué des travaux susceptibles d’interférer sur l’étanchéité du toit du Client, l’Entrepreneur garantit, en ce qui concerne la stricte partie du toit sur lequel l’installation photovoltaïque a été posée, un degré similaire d’étanchéité à celui existant avant la pose de l’installation photovoltaïque. Sauf disposition légale en sens contraire, toute réclamation au titre de cette garantie devra être intentée dans les formes et conditions visées à l’Article 8.2.1 des présentes Conditions Générales.

<style isBold="true" pdfFontName="Times-Bold">8.3 GARANTIE DE PRODUCTION (Installation photovoltaïque seulement)</style>

A condition d’être expressément mentionnée dans le Devis, l’Entrepreneur peut offrir au Client une garantie de production de deux (2) ans ou de dix (10) ans dès lors que le Client établi que les conditions cumulatives suivantes sont strictement remplies: (i) l’installation photovoltaïque du Client dispose d’une puissance de moins de 10 KVA; (ii) la durée de garantie est calculée selon la formule suivantes: production annuelle estimée sur PVGIS (reprise dans ce devis à la page production) x durée de la garantie (2 ou 10ans) x nonante (90) %; (iii) le Client est tenu de vérifier l’orientation, l’inclinaison et la localisation utilisée pour le calcul de production ne comporte pas d’erreur. Toute erreur à cet égard décharge l’Entrepreneur de toute responsabilité ; (iv) aucun élément d’ombrage à porté directe (telle que par exemple celle causée par arbre, une cheminée, un chien-assis, …) n’entrave la production des panneaux, et ce, même si cet élément d’ombrage est déjà présente lors de l’installation; (v) le Client effectue et établi un entretien/nettoyage en bon père de famille; (vi) sous peine de se voir opposer la non-responsabilité de l’Entrepreneur, le Client s’équipe d’un système de monitoring afin de détecter les pannes et problèmes de production. Une panne ou un problème de production doit être signalé, avec confirmation écrite, par le Client à l’Entrepreneur au plus tard dans les deux (2) jours ouvrables de la panne ou du problème constaté ; (vii) dans l’hypothèse où une panne ou une casse entrave la production pendant plus de quinze (15) jours ouvrables, un décompte proportionnel à cet arrêt sera considéré. La garantie de production couvre seulement une installation dans son fonctionnement normal; (viii) en cas de force majeure, d’arrêt complet de la production ou de vente des panneaux à des tiers, la garantie de production prend fin de plein droit et sans indemnité aucune; (ix) la production est relevée après la période de la garantie de production sur base du (des) compteur(s) de certificat vert uniquement ou à défaut du relevé de production de l’ensemble des onduleurs. La date d’anniversaire considérée est celle du jour de la réception-agréation (contrôle RGIE) et enfin, (x) en cas de production inférieure à la production estimée et moyennant le respect des conditions énoncées ci-dessus : le remboursement du Client se fera selon le calcul suivant : kWh non produit x 0,5 euros (couvrant l’électricité et les certificats verts).

<style isBold="true" pdfFontName="Times-Bold">8.4  LIMITATION DE RESPONSABILITE</style>

Sauf engagement contraire et écrit de l’Entrepreneur, ses engagements en vertu du Contrat d’Entreprise sont des obligations de moyen. Dans l’éventualité où l’Entrepreneur causerait un dommage au Client, sa responsabilité est, dans tous les cas, limitée au dommage direct et prévisible, à l’exclusion de tout dommage indirect, tel que notamment, les frais de réclamation, de déplacement ou de transport, son manque à gagner, son préjudice d’agrément ou de jouissance, son préjudice moral ou toute autre dommage indirect. A l’exception des dommages corporels, la responsabilité de l’Entrepreneur ne pourra être supérieure au montant total (hors TVA) des travaux et/ou prestations tels que repris dans le Devis. La responsabilité de l’Entrepreneur est exclue en cas de dommage causé conjointement par un défaut de l’Installation livrée et par la faute de la victime ou d’une personne dont la victime est responsable.
Si l’Entrepreneur devait venir se greffer sur une Installation existante, il ne pourrait en aucun cas être tenu pour responsable de la défectuosité de celle-ci. Il ne répondra que de la conception et de la qualité de ses propres installations/produits, conformément aux présentes conditions générales.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 9 – GARANTIES ET RESPONSABILITES DU CLIENT</style>

Dans l’hypothèse de la livraison et mise en place d’une installation photovoltaïque, le Client déclare et garantit que son installation électrique est conforme aux normes applicables et notamment au Règlement Général des Installations Electriques (R.G.I.E. – arrêté royal du 10 mars 1981 rendant obligatoire le Règlement général sur les installations électriques pour les installations domestiques et certaines lignes de transport et de distribution d'énergie électrique, Moniteur belge, 29 avril 1981). Par conséquent, le Client assume seul le risque de refus d’agréation visée à l’Article 4 des présentes Conditions Générales dans l’éventualité où l’Organisme de Contrôle estimerait que son installation électrique n’est pas conforme. Le Client déclare et garantit également que la structure de son toit destiné à servir de support aux panneaux photovoltaïques est conforme aux normes applicables. En outre, le Client garantit l’étanchéité de la partie du toit sur laquelle les panneaux photovoltaïques sont destinés à être posés. A défaut, le Client s’engage à faire le nécessaire en vue d’assurer, à ses frais et préalablement à la pose de l’installation photovoltaïque, la mise en conformité de son installation électrique et/ou de son toit, ainsi qu’à assurer l’étanchéité de la partie concernée de son toit. En aucun cas, l’Entrepreneur ne pourra être tenu responsable de tout défaut de conformité de son installation électrique et/ou de son toit, ainsi que de tout défaut d’étanchéité de la partie de son toit destinée à supporter l’installation photovoltaïque. En outre, si un permis d’urbanisme est requis, le Client se chargera des démarches nécessaires à son obtention. Il s’engage à remettre celui-ci à l’Entrepreneur, au plus tard deux (2) jours ouvrables précédant la date prévue pour la livraison et/ou la pose de l’Installation. L’Entrepreneur ne débutera pas les travaux tant que la copie du permis obtenu ne lui aura pas été remise. 
Dans l’éventualité où par faute et/ou oubli et/ou erreur du Client il devait être impossible de réaliser l’installation (comme par exemple : article 4.2, 4.3, 4.4 ou 9) à la date prévue, le Client sera de plein droit redevable à l’Entrepreneur du coût des services prestés et des frais exposés par l’Entrepreneur ainsi que d’un montant destiné à couvrir la perte de bénéfices subie forfaitairement fixé à dix (10)% du montant total du Devis (HTVA) sans préjudice du droit de l’Entrepreneur d’établir son préjudice réel qui s’avérerait supérieur.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 10 – MONITORING</style>

A condition d’être expressément mentionnée dans le Devis, l’entrepreneur offrele service de monitoring pour autant que le Client soit équipé d’une connexion Internet accessible par l’onduleur. La connexion de l’onduleur à Internet pourra être effectuée si : (i) le modem est situé dans le même local que l’onduleur ; (ii) le signal wifi du bâtiment émet de manière suffisamment puissante pour que l’onduleur y soit raccordé ; (iii) le Client crée une porte Ethernet du modem jusqu’au local de l’onduleur via un kit CPL (T-Link ou Devolo).
Tout problème de connexion à Internet et notamment celui qui serait lié à la complexité du réseau IT, la configuration particulière d’un routeur, un signal wifi trop faible, la présence d’un système CPL existant ou la présence d’un firewall ne sera pas pris en charge par les techniciens de l’Entrepreneur. Le problème devra préalablement être résolu par le Client s’il souhaite disposer du monitoring.
Toute panne technique de monitoring liée à une défaillance de la connexion Internet du Client lui sera facturée.]]></text>
			</staticText>
			<staticText>
				<reportElement x="279" y="0" width="290" height="802" uuid="a723154d-fb75-4ddb-b3b8-fc7676951661">
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
				</reportElement>
				<textElement markup="styled">
					<font fontName="HelveticaNeueLTStdLtEx" size="5"/>
					<paragraph lineSpacing="Fixed" lineSpacingSize="7.0"/>
				</textElement>
				<text><![CDATA[
<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 11 – CESSION ET SOUS-TRAITANCE</style>

L’Entrepreneur peut céder ou sous-traiter tout ou partie des droits et obligations en vertu du Contrat d’Entreprise, et ce, sans devoir obtenir l’accord du Client.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 12 – FORCE MAJEURE – CAS FORTUIT – IMPREVISION</style>

<style isBold="true" pdfFontName="Times-Bold">12.1</style>  En cas de force majeure ou cas fortuit, à savoir la survenance d’un événement indépendant de la volonté de l’Entrepreneur rendant impossible l’exécution totale ou partielle de ses obligations, l’Entrepreneur sera délié, sans dédommagement ou indemnité de quelque nature que ce soit, desdites obligations. Sont notamment considérés comme un cas de force majeure ou fortuit, les événements suivants: les incendies, les catastrophes naturelles et événements climatiques exceptionnels, les conflits de travail chez les sous-traitants ou fournisseurs de l’Entrepreneur, les impossibilités ou difficultés exceptionnelles d’utiliser les moyens et canaux de transport, les ordres ou commandements des autorités publiques belges, européennes ou étrangères, les changements de réglementation belge, européenne ou étrangère. Par ailleurs, étant donné la nature des activités de l’Entrepreneur, toute circonstance climatique qui l’empêcherait de procéder à la réalisation d’une Installation, provoquant un report de la date d’installation, ne pourra entraîner de dédommagement vis-à-vis du Client.

<style isBold="true" pdfFontName="Times-Bold">12.2</style>  Si, pour quelque raison que ce soit, l’exécution des obligations de l’entrepreneur ne peut être poursuivie ou est simplement rendue plus onéreuse ou difficile, l’Entrepreneur et le Client s’engagent à négocier de bonne foi et loyalement une adaptation des conditions contractuelles dans un délai de trente (30) jours calendriers en vue d’en restaurer l’équilibre. A défaut d’accord dans le délai précité, chacune des Parties pourra invoquer la résiliation de la relation contractuelle les unissant sans dédommagement ou indemnité de quelque nature que ce soit.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 13 – PROTECTION DE LA VIE PRIVEE</style>

Le traitement par l’Entrepreneur des données personnelles reçues par le Client a pour finalités l’exécution du Contrat d’Entreprise, l’administration de la clientèle, la promotion des produits et services de l’Entrepreneur, l’établissement de campagnes d’information personnalisée et de marketing direct, en ce compris par le biais de courrier électronique. A tout moment, le Client bénéficie d’un droit d’accès, de contrôle et de rectification gratuit des données personnelles le concernant conformément à la loi du 8 décembre 1992 relative à la protection de la vie privée à l'égard des traitements de données à caractère personnel.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 14 – PACTE COMMISSOIRE EXPRES</style>

Si une Partie reste en défaut d’exécuter une ou plusieurs obligations essentielles du Contrat d’Entreprise, telles que notamment tout défaut de paiement des factures à l’échéance, défaut d’accès au lieu d’installation, défaut d’exécuter la garantie, (etc.) auquel il n’est pas remédié dans les quinze (15) jours calendriers de l’envoi d’une mise en demeure, l’autre Partie est autorisée à mettre fin de plein droit au Contrat d’Entreprise, sans recours judiciaire préalable, aux torts de la Partie défaillante moyennant une notification adressée à celle-ci par courrier recommandé, et ce, sans préjudice de son droit de lui réclamer des dommages et intérêts à titre de réparation de son préjudice.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 15 – RESILIATION</style>

<style isBold="true" pdfFontName="Times-Bold">15.1</style>   Chaque Partie a le droit de mettre fin au Contrat d’Entreprise, sans délai ni indemnité, par l’envoi d’un courrier recommandé avec accusé de réception à l’autre Partie dans le cas où l’autre Partie devient insolvable, entre en liquidation, en réorganisation judiciaire, une procédure de faillite est engagée, un liquidateur est désigné, tout événement mettant gravement en péril l’existence de l’autre Partie ou sa situation financière empêchant la bonne continuité de l’exécution du Contrat d’Entreprise ou l’autre Partie se trouve placée dans tout hypothèse de fin de la société (dissolution, caducité, …).

<style isBold="true" pdfFontName="Times-Bold">15.2</style>  Dans l’éventualité où le Client décidait de mettre unilatéralement fin au Contrat d’Entreprise indépendamment de toute faute de l’Entrepreneur, le Client sera de plein droit redevable à l’Entrepreneur du coût des services prestés et des frais exposés par l’Entrepreneur au jour de la résiliation ainsi que d’un montant destiné à couvrir la perte de bénéfices subie forfaitairement fixé à trente (30%) montant total du Devis (HTVA) sans préjudice du droit de l’Entrepreneur d’établir son préjudice réel qui s’avérerait supérieur. En pareille hypothèse, si l’acompte a déjà été versé, il ne sera dès lors pas restitué et pourra être déduit par l’Entrepreneur des montants dus par le Client en application du présent Article.

<style isBold="true" pdfFontName="Times-Bold">15.3</style>  Si, après avoir constaté que l’installation électrique du Client n’est pas conforme et/ou que son toit n’est pas apte à accueillir une installation photovoltaïque et/ou que les conditions de sécurité ne peuvent être respecté et que le Client refuse de réaliser les travaux nécessaires afin d’y remédier, l’Entrepreneur peut résilier le contrat. Dans ce cas, le Client restera redevable envers l’Entrepreneur des frais et du coût des matériaux mis en œuvre au jour de la résiliation. Il en sera de même si le permis d’urbanisme n’a pas été communiqué dans le délai indiqué à l’article 9.
  
<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 16 – AMENDEMENT</style>

Toute édition, modification ou suppression aux présentes Conditions Générales ou au Devis devra faire l'objet d'un avenant écrit valablement signé par chacune des Parties.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 17 – NON-RENONCIATION</style>

Toute dérogation ou renonciation à une disposition des présentes Conditions Générales ne peut être considérée comme une renonciation aux autres clauses des présentes Conditions Générales, lesquelles restent pleinement applicables. 

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 18 – TOLERANCES</style>

Le défaut pour une des Parties d'exercer un droit quelconque au terme du Contrat d’Entreprise ou le fait de tolérer une inexécution ou une infraction ne pourra jamais être interprété comme une renonciation à se prévaloir dudit droit.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 19 – NOTIFICATIONS</style>

Sauf clause contraire, toute communication ou notification entre Parties sera valablement effectuée par lettre recommandée avec accusé de réception, courrier télécopié, courrier électronique avec accusé de réception.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 20 – NULLITE OU INVALIDITE PARTIELLE</style>

La nullité ou l’inapplicabilité de l’une des clauses des présentes Conditions Générales ou du Devis ne peut affecter la validité ou l’applicabilité des autres clauses. Le cas échéant, les Parties s’engagent à remplacer la clause nulle ou inapplicable par une clause valable qui est la plus proche d’un point de vue économique de la clause nulle ou inapplicable.

<style isUnderline="true" isBold="true" pdfFontName="Times-Bold">ARTICLE 21 – DROIT APPLICABLE ET JURIDICTION COMPETENTE</style>

<style isBold="true" pdfFontName="Times-Bold">21.1</style>  Le Contrat d’Entreprise, à savoir les présentes Conditions Générales et le Devis reprenant les conditions particulières, est régi par le droit belge.

<style isBold="true" pdfFontName="Times-Bold">21.2</style>  Tout litige relatif à la négociation, la formation, l’exécution ou la dissolution des relations contractuelles entre l’Entrepreneur et le Client sera, à défaut de règlement amiable, soumis aux cours et tribunaux compétents en vertu de l’article 624 du Code judiciaire.]]></text>
			</staticText>
		</band>
	</detail>
</jasperReport>
